Versions Packages Information History CVEs Related Badges Report

Versions for wordpress

118 package(s) known

Repository Package name Version Category Maintainer(s)
Arch
community
wordpress 5.8.1 - -
AUR wordpress-git 5.5.1.r489.ge4fadc6f4d - chocobo1@aur
Debian 8
jessie/main
wordpress 4.1 Potentially vulnerable web csmall@debian.org
Debian 9
stretch/main
wordpress 4.7.5 Potentially vulnerable web csmall@debian.org
Debian 10
buster/main
wordpress 5.0.12 Potentially vulnerable web csmall@debian.org
Debian 11
bullseye/main
wordpress 5.7.1 Potentially vulnerable web csmall@debian.org
Debian 12
bookworm/main
wordpress 5.8.1 web csmall@debian.org
Debian Stable
stable/main
wordpress 5.7.1 Potentially vulnerable web csmall@debian.org
Debian Testing
testing/main
wordpress 5.8.1 web csmall@debian.org
Debian Unstable
sid/main
wordpress 5.8.1 web csmall@debian.org
Debian Unstable
sid/main
wordpress 5.5.3 Potentially vulnerable web csmall@debian.org
Deepin
main
wordpress 5.0.4 Potentially vulnerable web csmall@debian.org
Devuan 1.0 (Jessie)
jessie/main
wordpress 4.1 Potentially vulnerable web csmall@debian.org
Devuan 2.0 (ASCII)
ascii/main
wordpress 4.7.5 Potentially vulnerable web csmall@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
wordpress 5.0.12 Potentially vulnerable web csmall@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
wordpress 5.7.1 Potentially vulnerable web csmall@debian.org
Devuan Unstable
unstable/main
wordpress 5.8.1 web csmall@debian.org
DistroWatch.com wordpress 5.8.1 - -
DPorts www/wordpress 5.7.2 www joneum@freebsd.org
DPorts french/wordpress 5.5.3 Potentially vulnerable french joneum@freebsd.org
DPorts german/wordpress 5.5.3 Potentially vulnerable german joneum@freebsd.org
DPorts japanese/wordpress 5.5.3 Potentially vulnerable japanese joneum@freebsd.org
DPorts russian/wordpress 5.5.1 Potentially vulnerable russian joneum@freebsd.org
EPEL 6 wordpress 5.1.8 Potentially vulnerable Unspecified -
EPEL 7 wordpress 5.1.10 Potentially vulnerable Unspecified -
Fedora 26
updates
wordpress 4.9.5 Potentially vulnerable Applications/Publishing -
Fedora 26
release
wordpress 4.8 Potentially vulnerable Applications/Publishing -
Fedora 27
updates
wordpress 4.9.8 Potentially vulnerable Applications/Publishing -
Fedora 27
release
wordpress 4.8.2 Potentially vulnerable Applications/Publishing -
Fedora 28
updates
wordpress 5.1.1 Potentially vulnerable Unspecified -
Fedora 28
release
wordpress 4.9.5 Potentially vulnerable Applications/Publishing -
Fedora 29
updates
wordpress 5.2.4 Potentially vulnerable Unspecified -
Fedora 29
release
wordpress 4.9.8 Potentially vulnerable Applications/Publishing -
Fedora 30
updates
wordpress 5.4.1 Potentially vulnerable Unspecified -
Fedora 30
release
wordpress 5.1.1 Potentially vulnerable Unspecified -
Fedora 31
updates
wordpress 5.5.3 Potentially vulnerable Unspecified -
Fedora 31
release
wordpress 5.2.3 Potentially vulnerable Unspecified -
Fedora 32
updates
wordpress 5.7.1 Potentially vulnerable Unspecified -
Fedora 32
release
wordpress 5.4 Potentially vulnerable Unspecified -
Fedora 33
updates
wordpress 5.8.1 Unspecified -
Fedora 33
release
wordpress 5.5.1 Potentially vulnerable Unspecified -
Fedora 34
updates
wordpress 5.8.1 Unspecified -
Fedora 34
release
wordpress 5.7 Potentially vulnerable Unspecified -
Fedora Rawhide wordpress 5.8.1 Unspecified -
FreeBSD Ports russian/wordpress 5.8 russian joneum@freebsd.org
FreeBSD Ports french/wordpress 5.8 french joneum@freebsd.org
FreeBSD Ports german/wordpress 5.8 german joneum@freebsd.org
FreeBSD Ports japanese/wordpress 5.8 japanese joneum@freebsd.org
FreeBSD Ports www/wordpress 5.8 www joneum@freebsd.org
Funtoo 1.4
net-kit
www-apps/wordpress 5.8.1 www-apps web-apps@gentoo.org
Funtoo 1.4
net-kit
www-apps/wordpress 5.4 Potentially vulnerable www-apps web-apps@gentoo.org
Gentoo www-apps/wordpress 5.8.1 www-apps web-apps@gentoo.org
Hyperbola
community
wordpress 4.7.4 Potentially vulnerable - -
Kali Linux Rolling
main
wordpress 5.8.1 web csmall@debian.org
LiGurOS stable www-apps/wordpress 5.8 www-apps web-apps@gentoo.org
LiGurOS develop www-apps/wordpress 5.8.1 www-apps web-apps@gentoo.org
MacPorts wordpress 5.5.5 Potentially vulnerable www nomaintainer@macports.org
Maemo Fremantle wordpress 0.8.1 Potentially vulnerable - wordpress@futurice.com
Manjaro Stable
community
wordpress 5.8.1 - -
Manjaro Testing
community
wordpress 5.8.1 - -
Manjaro Unstable
community
wordpress 5.8.1 - -
MidnightBSD mports www/wordpress 5.5.3 Potentially vulnerable www -
MX Linux MX-17 Testing
test
wordpress 4.9.7 Potentially vulnerable web stevep@mxlinux.org
MX Linux MX-19
main
wordpress 5.4.2 Potentially vulnerable web stevep@mxlinux.org
nixpkgs stable 21.05 wordpress 5.7.2 - v.dijk.bas@gmail.com
nixpkgs unstable wordpress 5.8 - v.dijk.bas@gmail.com
openmamba
devel
wordpress 5.8.1 Applications/Web stefano.cotta@openmamba.org
OpenMandriva 4.0
unsupported/release
wordpress 5.1 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva Cooker
unsupported/release
wordpress 5.2.2 Potentially vulnerable System/Servers bero@lindev.ch
OpenPKG wordpress 5.8.1 CMS -
Parabola
community
wordpress 5.8.1 - -
Pardus 17
main
wordpress 4.7.5 Potentially vulnerable web csmall@debian.org
Pardus 17
updates/main
wordpress 4.7.5 Potentially vulnerable web csmall@debian.org
Pardus 17
updates/main
wordpress 4.7.5 Potentially vulnerable web csmall@debian.org
Pardus 17
updates/main
wordpress 4.7.5 Potentially vulnerable web csmall@debian.org
Pardus 19
main
wordpress 5.0.12 Potentially vulnerable web csmall@debian.org
Pardus 19
updates/main
wordpress 5.0.12 Potentially vulnerable web csmall@debian.org
Pardus 21
main
wordpress 5.7.1 Potentially vulnerable web csmall@debian.org
Parrot
main
wordpress 5.7.1 Potentially vulnerable web csmall@debian.org
pkgsrc current www/wordpress 5.8 www morr@netbsd.org
PLD Linux wordpress 3.5.2 Potentially vulnerable - -
PureOS Amber wordpress 5.0.12 Potentially vulnerable misc csmall@debian.org
PureOS Amber wordpress 5.0.11 Potentially vulnerable misc csmall@debian.org
PureOS landing wordpress 5.7.1 Potentially vulnerable misc csmall@debian.org
Raspbian Oldstable
main
wordpress 5.0.12 Potentially vulnerable web csmall@debian.org
Raspbian Stable
main
wordpress 5.7.1 Potentially vulnerable web csmall@debian.org
Raspbian Testing
main
wordpress 5.8.1 web csmall@debian.org
Rosa 2014.1
contrib/updates
wordpress 4.7.2 Potentially vulnerable - -
Rosa 2014.1
contrib/release
wordpress 3.5.1 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
wordpress 5.3.2 Potentially vulnerable - -
Rosa 2016.1
contrib/release
wordpress 4.7.2 Potentially vulnerable - -
Rosa 2019.1
contrib/release
wordpress 5.3.2 Potentially vulnerable System/Servers m.novosyolov@rosalinux.ru
SliTaz Cooking wordpress 5.4.2 Potentially vulnerable misc slaxemulator@gmail.com
SliTaz Next wordpress 3.4.1 Potentially vulnerable misc devel@slitaz.org
Trisquel 6.0
toutatis/main
wordpress 3.3.1 Potentially vulnerable universe/web iuculano@debian.org, hertzog@debian.org
Trisquel 7.0
belenos/main
wordpress 3.8.2 Potentially vulnerable universe/web csmall@debian.org
Trisquel 7.0
belenos-updates/main
wordpress 3.8.2 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
wordpress 4.4.2 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
wordpress 4.9.5 Potentially vulnerable universe/web csmall@debian.org
Ubuntu 14.04
trusty/universe
wordpress 3.8.2 Potentially vulnerable universe/web csmall@debian.org
Ubuntu 14.04
trusty-updates/universe
wordpress 3.8.2 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/universe
wordpress 4.4.2 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/universe
wordpress 4.9.5 Potentially vulnerable universe/web csmall@debian.org
Ubuntu 20.04
focal/universe
wordpress 5.3.2 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.10
groovy/universe
wordpress 5.3.2 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.04
hirsute/universe
wordpress 5.6 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com
Wikidata WordPress 5.8 - -
winget WordPress.com 7.2.0 admin -
winget WordPress.com 7.1.0 admin -
winget WordPress.com 7.0.6 admin -
winget WordPress.com 6.15.0 admin -
winget Wordpress 6.14.0 admin -
winget Wordpress 6.13.0 admin -
winget Wordpress 6.11.0 admin -
winget Wordpress 6.0.1 admin -
winget Wordpress 6.0.0 admin -
winget Bitnami WordPress Stack 5.8-0 - -
winget Wordpress for Desktop 5.2.0 Potentially vulnerable admin -